<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>That's a contradiction </text><choice_g><choice>beyond</choice><choice correct="y">of</choice><choice>toward</choice><choice>under</choice></choice_g><text> what you just said.</text></item>
<item desc="2"><text>The essay was rather weak </text><choice_g><choice>against</choice><choice>behind</choice><choice>by</choice><choice correct="y">on</choice></choice_g><text> detail.</text></item>
<item desc="3"><text>He has a total lack of sympathy </text><choice_g><choice>among</choice><choice correct="y">for</choice><choice>of</choice><choice>onto</choice></choice_g><text> young people.</text></item>
<item desc="4"><text>She fell and landed heavily </text><choice_g><choice>from</choice><choice correct="y">on</choice><choice>through</choice><choice>to</choice></choice_g><text> her back.</text></item>
<item desc="5"><text>Her parents pushed her </text><choice_g><choice>by</choice><choice correct="y">into</choice><choice>onto</choice><choice>with</choice></choice_g><text> accepting the job.</text></item>
<item desc="6"><text>There is a strong tie </text><choice_g><choice>about</choice><choice>behind</choice><choice correct="y">between</choice><choice>into</choice></choice_g><text> her and her daughters.</text></item>
<item desc="7"><text>They gazed </text><choice_g><choice>as</choice><choice correct="y">in</choice><choice>of</choice><choice>to</choice></choice_g><text> wonder at the mighty peaks.</text></item>
<item desc="8"><text>I was only guessing </text><choice_g><choice>across</choice><choice correct="y">at</choice><choice>by</choice><choice>of</choice></choice_g><text> her age.</text></item>
</body></exercise></batch>

